=== debian/changelog ===
ros-indigo-yocs-waypoints-navi (0.6.4-0trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-yocs-waypoints-navi (0.6.3-0trusty) trusty; urgency=high

  * Use header frame instead of world_frame for goal
  * Contributors: AlexReimann

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 04 Dec 2014 15:00:00 -0000

ros-indigo-yocs-waypoints-navi (0.6.2-0trusty) trusty; urgency=high

  * Merge branch 'waypoints_update' of https://github.com/yujinrobot/yujin_ocs into waypoints_update
  * yocs_waypoints_navi: minimal improvement
  * [yocs_waypoints_navi] public interfaces need to be public for the
    concert.
  * yocs_waypoints_navi: removes timeout when waiting for action server
  * yocs_waypoints_navi: adds special build message dependency for yocs_msgs
  * yocs_waypoints_navi: adds feedback when cancel goal fails
  * yocs_waypoints_navi: adds minor fixes and improvements
  * yocs_waypoints_navi: moves class declaration into a separate header file
  * yocs_waypoints_navi: removes commented out, old features
  * yocs_waypoints_navi: changes ROS API and interal logic
    * drop of config through yaml
    * drop of RViz inputs
    * adds way point and trajectory input
    * state logic updated to handle new inputs
  * Contributors: Daniel Stonier, Marcus Liebhardt

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sat, 29 Nov 2014 15:00:00 -0000

ros-indigo-yocs-waypoints-navi (0.6.0-0trusty) trusty; urgency=high

  * updating package informations. remove email for authors. updating maintainer
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 07 Jul 2014 15:00:00 -0000

ros-indigo-yocs-waypoints-navi (0.5.3-0trusty) trusty; urgency=high

  * Added support for YAML-CPP 0.5+.
    The new yaml-cpp API removes the "node >> outputvar;" operator, and
    it has a new way of loading documents. There's no version hint in the
    library's headers, so I'm getting the version number from pkg-config.
    This part of the patch is a port of the ones created by @ktossell for
    map_server and other packages.
    The new yaml-cpp also does not have FindValue.
  * Contributors: Scott K Logan

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 23 Mar 2014 15:00:00 -0000

ros-indigo-yocs-waypoints-navi (0.5.2-0trusty) trusty; urgency=high

  * Initial version.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 04 Nov 2013 15:00:00 -0000
