=== debian/control ===
Source: ros-indigo-yocs-waypoints-navi
Section: misc
Priority: extra
Maintainer: Jihoon Lee <jihoonl@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-move-base-msgs, ros-indigo-nav-msgs, ros-indigo-roscpp, ros-indigo-tf, ros-indigo-visualization-msgs, ros-indigo-yocs-math-toolkit, ros-indigo-yocs-msgs
Homepage: http://ros.org/wiki/yocs_waypoints_navi
Standards-Version: 3.9.2

Package: ros-indigo-yocs-waypoints-navi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-geometry-msgs, ros-indigo-move-base-msgs, ros-indigo-nav-msgs, ros-indigo-roscpp, ros-indigo-tf, ros-indigo-visualization-msgs, ros-indigo-yocs-math-toolkit, ros-indigo-yocs-msgs
Description: Simple tool for waypoints navigation with two functions: * Command the robot to go to a goal by passing through a series of waypoints. * Command the robot to constantly loop through a series of waypoints, useful for patrol.
